Skip navigation links

- Overview
- Package
- Class
- Use
- Tree
- Deprecated
- Index
- Help

MicroProfile OpenAPI TCK v3.1

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Nested |
- Field |
- Constr |
- Method

- Detail:
- Field |
- Constr |
- Method

org.eclipse.microprofile.openapi.apps.beanvalidation

## Interface TestGroup

    public interface TestGroup

A non-default bean validation constraint group for the bean validation test

Skip navigation links

- Overview
- Package
- Class
- Use
- Tree
- Deprecated
- Index
- Help

MicroProfile OpenAPI TCK v3.1

- Prev Class
- Next Class

- Frames
- No Frames

- All Classes

- Summary:
- Nested |
- Field |
- Constr |
- Method

- Detail:
- Field |
- Constr |
- Method

Copyright © 2017 – 2022 Eclipse Foundation. All rights reserved.
Use is subject to license terms.